[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={F1D4E0CF-69F0-4E2D-94DD-845F3625A982}
PackageGUID={A474D846-47FA-49A6-9F7B-E2A1D55A68D6}
Version=1.0.4
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=6,1,7601,1,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]

[Parts]
LV2012runtime.msi=
LV2012rtdnet.msi=
MetaUninstaller.msi=
MDFSupport.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
LV2012rteres.msi=
activex.msi=
activex64.msi=
ni_syswebsrvr.msi=
mkl.msi=
mkl64.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
NIWebServer_LVRTE.msi=
LVRT_NBFifo_2012.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
VC2008RTEx86.msi=
VC2008RTEx64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
dep_framework.msi=
ni_error_report.msi=
MStudioCW3DGraph.msi=
KillBit.msi=
KillBit64.msi=
EULADepot2.msi=
VC2015Core.msi=
VC2015-32Wrapper.msi=
VC2015-64Wrapper.msi=
MSIProperties.msi=
MSIProperties64.msi=
nisvcloc.msi=
ni_sysappsrvr.msi=
ni_sysappsrvr64.msi=
ni_sysweb_base.msi=
ni_sysweb_base64.msi=
LogosXT.msi=
LogosXT64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
ssl_LVRTEsupp.msi=
nicurl.msi=
nicurl64.msi=
niauth.msi=
niauth64.msi=
ni_ssl.msi=
ni_ssl64.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
install.msi=
[LV2012runtime.msi]
Path=bin\p30\LV2012runtime.msi
Volume=1
ProductCode={68044F4C-00EA-44D0-84E6-AC29FC5FAA12}
ProductId={68044F4C-00EA-44D0-84E6-AC29FC5FAA12}
LangXfm0007=bin\p30\lvrte_deu.mst
LangXfm0012=bin\p30\lvrte_fra.mst
LangXfm0017=bin\p30\lvrte_jpn.mst
LangXfm0018=bin\p30\lvrte_kor.mst
LangXfm2052=bin\p30\lvrte_chs.mst
[LV2012rtdnet.msi]
Path=bin\p30\LV2012rtdnet.msi
Volume=1
ProductCode={64AC136D-2DA3-43D6-ADB1-BBE21191B283}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={44344604-C7D4-44DC-B4F3-BD47AA62EA18}
ProductId={44344604-C7D4-44DC-B4F3-BD47AA62EA18}
[MDFSupport.msi]
Path=bin\p27\MDF\MDFSupport.msi
Volume=1
ProductCode={8D8F4589-A7BA-4028-BEBE-E5D473752E49}
ProductId={8D8F4589-A7BA-4028-BEBE-E5D473752E49}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p7\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={E2821E0B-CB08-41BD-AE01-A9068F7B8771}
ProductId={E2821E0B-CB08-41BD-AE01-A9068F7B8771}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p7\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={32A1B380-2934-4AA9-AE43-80135A390646}
[LV2012rteres.msi]
Path=bin\p29\lvrteres\LV2012rteres.msi
Volume=1
ProductCode={06897ACD-84E1-4F9E-8848-3E3BF27D2D99}
ProductId={06897ACD-84E1-4F9E-8848-3E3BF27D2D99}
LangXfm0007=bin\p29\lvrteres\lvrteres_deu.mst
LangXfm0012=bin\p29\lvrteres\lvrteres_fra.mst
LangXfm0017=bin\p29\lvrteres\lvrteres_jpn.mst
LangXfm0018=bin\p29\lvrteres\lvrteres_kor.mst
LangXfm2052=bin\p29\lvrteres\lvrteres_chs.mst
[activex.msi]
Path=bin\p21\activex.msi
Volume=1
ProductCode={88DFF01E-7C87-4E35-B194-CB7A2E32FA6D}
ProductId={88DFF01E-7C87-4E35-B194-CB7A2E32FA6D}
LangXfm0007=bin\p21\activex_deu.mst
LangXfm0012=bin\p21\activex_fra.mst
LangXfm0017=bin\p21\activex_jpn.mst
LangXfm0018=bin\p21\activex_kor.mst
LangXfm2052=bin\p21\activex_chs.mst
[activex64.msi]
Path=bin\p21\activex64.msi
Volume=1
ProductCode={168152A0-6ECA-472B-8157-01E280F6D158}
LangXfm0007=bin\p21\activex64_deu.mst
LangXfm0012=bin\p21\activex64_fra.mst
LangXfm0017=bin\p21\activex64_jpn.mst
LangXfm0018=bin\p21\activex64_kor.mst
LangXfm2052=bin\p21\activex64_chs.mst
[ni_syswebsrvr.msi]
Path=bin\p15\sys_w00\ni_syswebsrvr.msi
Volume=1
ProductCode={70ABFCD6-49DC-4398-9FC9-B32EB0B44F3F}
ProductId={70ABFCD6-49DC-4398-9FC9-B32EB0B44F3F}
LangXfm0007=bin\p15\sys_w00\ni_syswebsrvr_deu.mst
LangXfm0012=bin\p15\sys_w00\ni_syswebsrvr_fra.mst
LangXfm0017=bin\p15\sys_w00\ni_syswebsrvr_jpn.mst
LangXfm0018=bin\p15\sys_w00\ni_syswebsrvr_kor.mst
LangXfm2052=bin\p15\sys_w00\ni_syswebsrvr_chs.mst
[mkl.msi]
Path=bin\p26\mkl.msi
Volume=1
ProductCode={9BA528A0-F33B-4162-993A-538CF56A005E}
ProductId={9BA528A0-F33B-4162-993A-538CF56A005E}
LangXfm0007=bin\p26\MKL2012_deu.mst
LangXfm0012=bin\p26\MKL2012_fra.mst
LangXfm0017=bin\p26\MKL2012_jpn.mst
LangXfm0018=bin\p26\MKL2012_kor.mst
LangXfm2052=bin\p26\MKL2012_chs.mst
[mkl64.msi]
Path=bin\p26\mkl64.msi
Volume=1
ProductCode={56B02DF2-C570-43E0-A16A-C6A1CE4AD7FB}
LangXfm0007=bin\p26\MKL2000_deu.mst
LangXfm0012=bin\p26\MKL2000_fra.mst
LangXfm0017=bin\p26\MKL2000_jpn.mst
LangXfm0018=bin\p26\MKL2000_kor.mst
LangXfm2052=bin\p26\MKL2000_chs.mst
[logos.msi]
Path=bin\p28\logos.msi
Volume=1
ProductCode={60684600-163F-45D7-83DB-E247FA48D81F}
ProductId={60684600-163F-45D7-83DB-E247FA48D81F}
LangXfm0007=bin\p28\logos_deu.mst
LangXfm0012=bin\p28\logos_fra.mst
LangXfm0017=bin\p28\logos_jpn.mst
LangXfm0018=bin\p28\logos_kor.mst
LangXfm2052=bin\p28\logos_chs.mst
[logos64.msi]
Path=bin\p28\logos64.msi
Volume=1
ProductCode={7C768772-3A4B-445D-A29E-14A2FDA1545D}
LangXfm0007=bin\p28\logos64_deu.mst
LangXfm0012=bin\p28\logos64_fra.mst
LangXfm0017=bin\p28\logos64_jpn.mst
LangXfm0018=bin\p28\logos64_kor.mst
LangXfm2052=bin\p28\logos64_chs.mst
[tdms.msi]
Path=bin\p23\tdms.msi
Volume=1
ProductCode={C0A9F5E2-DCD5-44C1-8B03-C560F4C06D6C}
ProductId={C0A9F5E2-DCD5-44C1-8B03-C560F4C06D6C}
LangXfm0007=bin\p23\tdms_deu.mst
LangXfm0012=bin\p23\tdms_fra.mst
LangXfm0017=bin\p23\tdms_jpn.mst
LangXfm0018=bin\p23\tdms_kor.mst
LangXfm2052=bin\p23\tdms_chs.mst
[tdms64.msi]
Path=bin\p23\tdms64.msi
Volume=1
ProductCode={675DBC06-3A25-440A-A16D-59C799045788}
LangXfm0007=bin\p23\tdms64_deu.mst
LangXfm0012=bin\p23\tdms64_fra.mst
LangXfm0017=bin\p23\tdms64_jpn.mst
LangXfm0018=bin\p23\tdms64_kor.mst
LangXfm2052=bin\p23\tdms64_chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p13\LVRTE00\NIWebServer_LVRTE.msi
Volume=1
ProductCode={3C717C2C-A9F4-4236-A539-89592B0652A7}
ProductId={3C717C2C-A9F4-4236-A539-89592B0652A7}
LangXfm0007=bin\p13\LVRTE00\LVRTE00_deu.mst
LangXfm0012=bin\p13\LVRTE00\LVRTE00_fra.mst
LangXfm0017=bin\p13\LVRTE00\LVRTE00_jpn.mst
LangXfm0018=bin\p13\LVRTE00\LVRTE00_kor.mst
LangXfm2052=bin\p13\LVRTE00\LVRTE00_chs.mst
[LVRT_NBFifo_2012.msi]
Path=bin\p12\LVRT_00\LVRT_NBFifo_2012.msi
Volume=1
ProductCode={B4A772D4-ED42-4484-8C0E-663A52D07A2F}
ProductId={B4A772D4-ED42-4484-8C0E-663A52D07A2F}
LangXfm0007=bin\p12\LVRT_00\LVRT_00_deu.mst
LangXfm0012=bin\p12\LVRT_00\LVRT_00_fra.mst
LangXfm0017=bin\p12\LVRT_00\LVRT_00_jpn.mst
LangXfm0018=bin\p12\LVRT_00\LVRT_00_kor.mst
LangXfm2052=bin\p12\LVRT_00\LVRT_00_chs.mst
[NITraceEngine.msi]
Path=bin\p9\NITraceEngine.msi
Volume=1
ProductCode={5156FF00-C463-4A1F-9063-F7012042E7F0}
ProductId={5156FF00-C463-4A1F-9063-F7012042E7F0}
[NITraceEngine64.msi]
Path=bin\p9\NITraceEngine64.msi
Volume=1
ProductCode={4858AE0F-D4FB-441E-9BB8-442115A9D282}
[VC2008RTEx86.msi]
Path=bin\p2\VC2008RTEx86.msi
Volume=1
ProductCode={9E5D29BF-8DDF-4F22-98F8-0F8D633D2ED3}
ProductId={9E5D29BF-8DDF-4F22-98F8-0F8D633D2ED3}
[VC2008RTEx64.msi]
Path=bin\p2\VC2008RTEx64.msi
Volume=1
ProductCode={06D941A7-5D25-4BE9-8B43-C4C3FDF04B19}
[mDNSResponder.msi]
Path=bin\p11\mDNSResponder.msi
Volume=1
ProductCode={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
ProductId={5E39EF13-6B0A-4C7A-B7FB-608DB58D1D73}
[mDNSResponder_W64.msi]
Path=bin\p11\mDNSResponder_W64.msi
Volume=1
ProductCode={9A436E28-853F-4FF1-9B6A-DF8CFDBA3A01}
[dep_framework.msi]
Path=bin\p6\NI_De00\dep_framework.msi
Volume=1
ProductCode={2D235EC4-446F-4CD5-8516-6BC1AC99F2F2}
ProductId={2D235EC4-446F-4CD5-8516-6BC1AC99F2F2}
[ni_error_report.msi]
Path=bin\p20\ni_error\ni_error_report.msi
Volume=1
ProductCode={BDB8510F-A749-420F-83B6-50471C6E900C}
ProductId={BDB8510F-A749-420F-83B6-50471C6E900C}
LangXfm0007=bin\p20\ni_error\ni_error_report_deu.mst
LangXfm0012=bin\p20\ni_error\ni_error_report_fra.mst
LangXfm0017=bin\p20\ni_error\ni_error_report_jpn.mst
LangXfm0018=bin\p20\ni_error\ni_error_report_kor.mst
LangXfm2052=bin\p20\ni_error\ni_error_report_chs.mst
[MStudioCW3DGraph.msi]
Path=bin\p31\MStudioCW3DGraph.msi
Volume=1
ProductCode={A9B6FC03-1277-40DF-A475-32389FD27883}
ProductId={A9B6FC03-1277-40DF-A475-32389FD27883}
[KillBit.msi]
Path=bin\p8\KillBit.msi
Volume=1
ProductCode={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
ProductId={64ECB814-3A6A-4E48-9D2F-D6C2EDD725B7}
[KillBit64.msi]
Path=bin\p8\KillBit64.msi
Volume=1
ProductCode={3BD1EEE5-2B3D-428A-9CAB-4DE4A38070C4}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={061F560B-2D15-4683-827D-C18BDCA15D94}
ProductId={061F560B-2D15-4683-827D-C18BDCA15D94}
[VC2015Core.msi]
Path=bin\p4\VC2015Core.msi
Volume=1
ProductCode={AFC999BB-F270-46EF-B748-AE755EC75322}
ProductId={AFC999BB-F270-46EF-B748-AE755EC75322}
[VC2015-32Wrapper.msi]
Path=bin\p4\VC2015-32Wrapper.msi
Volume=1
ProductCode={992AB883-9A1B-4E64-A7D8-010D8A067B91}
[VC2015-64Wrapper.msi]
Path=bin\p4\VC2015-64Wrapper.msi
Volume=1
ProductCode={851DF324-5346-4D0E-AD29-F8321FFF8BEF}
[MSIProperties.msi]
Path=bin\p14\MetaUtils\MSIProperties.msi
Volume=1
ProductCode={293907AD-9601-4433-B1F7-CDCB840E5195}
ProductId={293907AD-9601-4433-B1F7-CDCB840E5195}
[MSIProperties64.msi]
Path=bin\p14\MetaUtils\MSIProperties64.msi
Volume=1
ProductCode={DDBB958B-E9A9-4381-A9B0-8D55C516BB5D}
[nisvcloc.msi]
Path=bin\p16\svcloc\nisvcloc.msi
Volume=1
ProductCode={9B92176A-77D0-49BE-9713-FAEB00E124CC}
ProductId={9B92176A-77D0-49BE-9713-FAEB00E124CC}
LangXfm0007=bin\p16\svcloc\nisvcloc_deu.mst
LangXfm0012=bin\p16\svcloc\nisvcloc_fra.mst
LangXfm0017=bin\p16\svcloc\nisvcloc_jpn.mst
LangXfm0018=bin\p16\svcloc\nisvcloc_kor.mst
LangXfm2052=bin\p16\svcloc\nisvcloc_chs.mst
[ni_sysappsrvr.msi]
Path=bin\p25\ni_sysappsrvr.msi
Volume=1
ProductCode={3451AAB8-0978-4E46-B80D-F17FBF6FD2C8}
ProductId={3451AAB8-0978-4E46-B80D-F17FBF6FD2C8}
LangXfm0007=bin\p25\ni_sysappsrvr_deu.mst
LangXfm0012=bin\p25\ni_sysappsrvr_fra.mst
LangXfm0017=bin\p25\ni_sysappsrvr_jpn.mst
LangXfm0018=bin\p25\ni_sysappsrvr_kor.mst
LangXfm2052=bin\p25\ni_sysappsrvr_chs.mst
[ni_sysappsrvr64.msi]
Path=bin\p25\ni_sysappsrvr64.msi
Volume=1
ProductCode={1A776618-2C11-4078-BA10-05ABE6A79844}
LangXfm0007=bin\p25\ni_sysappsrvr64_deu.mst
LangXfm0012=bin\p25\ni_sysappsrvr64_fra.mst
LangXfm0017=bin\p25\ni_sysappsrvr64_jpn.mst
LangXfm0018=bin\p25\ni_sysappsrvr64_kor.mst
LangXfm2052=bin\p25\ni_sysappsrvr64_chs.mst
[ni_sysweb_base.msi]
Path=bin\p22\ni_sysweb_base.msi
Volume=1
ProductCode={5E27235D-1049-4D55-B0BA-C24B26E823AC}
ProductId={5E27235D-1049-4D55-B0BA-C24B26E823AC}
[ni_sysweb_base64.msi]
Path=bin\p22\ni_sysweb_base64.msi
Volume=1
ProductCode={64464BE4-B46E-4624-97EB-28C908BE247C}
[LogosXT.msi]
Path=bin\p19\LogosXT.msi
Volume=1
ProductCode={52981014-740C-430E-A83A-711186DF565B}
ProductId={52981014-740C-430E-A83A-711186DF565B}
[LogosXT64.msi]
Path=bin\p19\LogosXT64.msi
Volume=1
ProductCode={FE3294EC-57C4-4B24-9C4B-D734C2761458}
[NI_SysStatePub.msi]
Path=bin\p10\NI_SysStatePub.msi
Volume=1
ProductCode={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
ProductId={CB09014A-8C9C-40D7-ADA0-EB0DE9E7FE1F}
[NI_SysStatePub64.msi]
Path=bin\p10\NI_SysStatePub64.msi
Volume=1
ProductCode={5EAE3D65-8EB6-4592-8DE9-916BE2450C12}
[ssl_LVRTEsupp.msi]
Path=bin\p5\sslLVRTE\ssl_LVRTEsupp.msi
Volume=1
ProductCode={DFEB5AEC-611E-466F-A072-956751A66880}
ProductId={DFEB5AEC-611E-466F-A072-956751A66880}
[nicurl.msi]
Path=bin\p18\nicurl.msi
Volume=1
ProductCode={7229102F-EEBC-4B32-9533-404D80BBD5CA}
ProductId={7229102F-EEBC-4B32-9533-404D80BBD5CA}
[nicurl64.msi]
Path=bin\p18\nicurl64.msi
Volume=1
ProductCode={B3492E75-CD42-4D03-AFDD-4C29D445A056}
[niauth.msi]
Path=bin\p17\niauth.msi
Volume=1
ProductCode={E28CF12C-112B-4023-BBA3-C5D30CE583DC}
ProductId={E28CF12C-112B-4023-BBA3-C5D30CE583DC}
[niauth64.msi]
Path=bin\p17\niauth64.msi
Volume=1
ProductCode={E6E380E8-65B5-403B-9CE5-2F8E61885864}
[ni_ssl.msi]
Path=bin\p24\ni_ssl.msi
Volume=1
ProductCode={6E784E5F-C552-4FF5-AA72-28B2593AD815}
ProductId={6E784E5F-C552-4FF5-AA72-28B2593AD815}
LangXfm0007=bin\p24\ni_ssl_deu.mst
LangXfm0012=bin\p24\ni_ssl_fra.mst
LangXfm0017=bin\p24\ni_ssl_jpn.mst
LangXfm0018=bin\p24\ni_ssl_kor.mst
LangXfm2052=bin\p24\ni_ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p24\ni_ssl64.msi
Volume=1
ProductCode={8D8B1C91-C07E-483B-9D93-52852BDAC435}
LangXfm0007=bin\p24\ni_ssl64_deu.mst
LangXfm0012=bin\p24\ni_ssl64_fra.mst
LangXfm0017=bin\p24\ni_ssl64_jpn.mst
LangXfm0018=bin\p24\ni_ssl64_kor.mst
LangXfm2052=bin\p24\ni_ssl64_chs.mst
[VC2005MSMs_x86.msi]
Path=bin\p3\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={4B877FC6-F44C-4B39-B0B6-CE15ADC63997}
ProductId={4B877FC6-F44C-4B39-B0B6-CE15ADC63997}
[VC2005MSMs_x64.msi]
Path=bin\p3\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={E3E3E625-8F74-44CE-A6D2-C31CB43DA23D}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={74CA3E4C-4310-41BB-BC27-7F3A816BE917}
ProductId={74CA3E4C-4310-41BB-BC27-7F3A816BE917}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=Apache20
LicenseType4=Boost
LicenseType5=BSD3Clause
LicenseType6=CryptoPP
LicenseType7=FreeType
LicenseType8=GPL
LicenseType9=LGPL
LicenseType10=LLVM
LicenseType11=MARS
LicenseType12=MicrosoftPublicLicense
LicenseType13=MSVC 2015 Runtime
LicenseType14=MIT
LicenseType15=MIT-X
LicenseType16=Mozilla20
LicenseType17=NICTA
LicenseType18=OpenSSL
LicenseType19=UPX
LicenseType20=wxWindows
LicenseType21=WordNet21
LicenseType22=zlib
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType20]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType21]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType22]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=19.5.0.122
HasPatchSupport=0
DevPartSection=install.msi
